/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline }
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties ======================================================== */
body {background:url(../images/bg.jpg) repeat-x ;border:0;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#575652;line-height:22px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {margin:0 auto;width:940px}
.body1 {background:url(../images/bg_top.gif) top repeat-x}
/* ============================= main layout ====================== */
a {color:#575652;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {float:left;padding:14px 0 0 35px}
h2 {font-size:35px;color:#575652;font-weight:400;line-height:1.2em;letter-spacing:-1px;padding-bottom:12px}
h2 span {font-weight:300}
h2 strong, .box1 h2 strong {font-weight:700;display:inline-block;width:36px;color:#fff;text-align:center; background:url(../images/bg_title1.gif) 0 4px repeat-x;margin-right:3px}
h2.color2 strong {background-image:url(../images/bg_title2.gif)}
h2.color3 strong {background-image:url(../images/bg_title3.gif)}
h3 {font-size:17px;color:#dad6cc;font-weight:400;line-height:1.2em;padding:25px 0 0 35px;float:left;letter-spacing:-1px}
h4 {color:#dad6cc;font-weight:300;font-size:35px;line-height:1.2em;padding:0 0 7px 0;letter-spacing:-1px}
h4 span {color:#ffc11e;font-weight:400}
h4.color2 span {color:#9ecf39}
h4.color3 span {color:#6cd6af}
#page4 h4, #page5 h4 {padding:25px 0 16px 0;margin-left:-3px}
p {padding-bottom:22px}
strong {color:#dcd9cf}
/* ============================= header ====================== */
header {}
#logo {display:block;background:url(../images/logo.png) 0 0 no-repeat;width:180px;height:83px;text-indent:-9999px}
#menu {float:left;padding:20px 12px 10px 0; position:relative;}
#menu li {float:left;padding-left:1px;}
#menu li a {display:block;padding:2px 5px;height:35px;font-size:13px;color:#dad6cc;line-height:10px;text-transform:uppercase;text-decoration:none;font-weight:300;}
#menu li a:hover, #menu #menu_active a {background:url(../images/menu_active.gif) top repeat-x;color:#fff}
#top_nav {float:right;padding:20px 0px 0 5px}
#top_nav li {float:left;padding:4px 26px 5px 0;margin-right:5px;background:url(../images/top_line.png) right 0 no-repeat}
#top_nav .end {padding-right:0;margin-right:0;background:none}
.slider {position:relative;z-index:1;width:100%;height:465px;overflow:hidden;margin-bottom:10px}
.slider .items {display:none}
.pic {float:right;position:relative}
.mask {left:auto !important;right:0;width:720px !important}
.pagination {position:absolute;left:0;top:0;z-index:3}
.pagination li {width:250px;height:155px}
.pagination a {display:block;position:relative;cursor:pointer;padding:29px 0 0 33px;font-size:50px;line-height:1.2em;font-weight:400;color:#fff;text-decoration:none;text-transform:uppercase;letter-spacing:-1px;height:126px}
.pagination a span {display:block;font-weight:300;font-size:30px;line-height:1.2em;margin-top:-10px;letter-spacing:0}
#banner1 {background:url(../images/banner1.png) 0 0 no-repeat}
#banner1 a {background:url(../images/banner1_active.png) -250px 0 no-repeat}
#banner2 {background:url(../images/banner2.png) 0 0 no-repeat}
#banner2 a {background:url(../images/banner2_active.png) -250px 0 no-repeat}
#banner3 {background:url(../images/banner3.png) 0 0 no-repeat}
#banner3 a {background:url(../images/banner3_active.png) -250px 0 no-repeat}
.pagination #banner1:hover, .pagination #banner1.current, .pagination #banner2:hover, .pagination #banner2.current, .pagination #banner3:hover, .pagination #banner3.current {}
.banner {position:absolute;z-index:2;right:0;bottom:0;margin:0 10px 10px 0}
.banner span {float:right;padding:0 32px;margin-bottom:5px; background-image:url(../images/grad.png);font-size:40px;line-height:56px;height:56px;font-weight:400;color:#dad6cc;line-height:1.2em}
.banner em {font-style:normal;text-transform:uppercase}
.banner strong {float:right;padding:0 32px;background:#000;font-size:40px;line-height:56px;font-weight:300;color:#dad6cc}
/* ============================= content ====================== */
#content {}
.pad_left1 {padding-left:5px}
.pad_left2 {padding-left:36px}
.pad_bot1 {padding-bottom:14px}
.pad_bot2 {padding-bottom:4px}
.marg_right1 {margin-right:37px}
.box1 {background:url(../images/bg_box1.jpg) top center no-repeat #dad6cc;border-top:5px solid #cdc8bc;padding:15px 30px 29px}
.box1 strong {color:#3f3f3f}
.box1 figure {box-shadow:0 0 3px #a4a19a;-moz-box-shadow:0 0 3px #a4a19a;-webkit-box-shadow:0 0 3px #a4a19a;position:relative}
.box2 {background:url(../images/bg_box1.jpg) top center no-repeat #dad6cc;padding:25px 30px 32px}
.box2 .line1, .box2 .line2 {background-image:url(../images/line_vert2.gif)}
#page4 .box2 {margin-top:7px;padding-top:30px;padding-bottom:28px}
.line1 {background:url(../images/line_vert1.gif) 289px 0 no-repeat}
.line2 {background:url(../images/line_vert1.gif) 591px 0 no-repeat;}
#page3 .line1 {background-position:282px 0}
.relative {position:relative}
.button1 {float:right;color:#dddad1;text-decoration:none;background:#000;line-height:18px;padding:0 9px;margin-top:2px}
* + html .button1 {margin-top:-20px}
.button1 {color:#dddad1}
.button1:hover {background:#ffb919;color:#fff}
.button1.color2 {color:#dddad1}
.button1.color2:hover {background:#94c932;color:#fff}
.button1.color3 {color:#dddad1}
.button1.color3:hover {background:#63d1a7;color:#fff}
.button2 {display:inline-block;font-size:12px;color:#fff;text-transform:uppercase;text-decoration:none;padding:0 21px;height:36px;line-height:34px;font-weight:400;background:url(../images/button1_bg.gif) top repeat-x;letter-spacing:-1px}
.button2.color2 {background-image:url(../images/button2_bg.gif)}
.button2.color3 {background-image:url(../images/button3_bg.gif)}
.button2:hover {background:#000}
.color0 {color:#616161;text-decoration:none}
.link1 {text-decoration:none}
.link1:hover {text-decoration:underline}
.quot {margin-top:17px;float:left;margin-left:94px;padding:12px 0 17px 41px;font-style:italic;background:url(../images/quot1.png) 0 0 no-repeat;width:570px}
.quot img {display:inline-block;margin:4px 0 0 9px}
#page2 .quot {padding-bottom:7px}
.list1 {margin-top:-2px;margin-bottom:-2px}
.list1 li {line-height:26px}
.list1 li a {color:#dcd8cf;padding-left:22px;background:url(../images/marker_1.gif) 0 3px no-repeat}
.list1 .color2 a {background-position:0 -23px}
.list1 .color3 a {background-position:0 -49px}
/*--- tabs begin ---*/
.tabs {}
.tabs ul.nav {padding:27px 0 27px 2px;overflow:hidden}
.tabs ul.nav li {float:left;padding-left:31px}
.tabs ul.nav li a {font-size:18px;color:#000;font-weight:400;text-decoration:none;line-height:1.2em;letter-spacing:-1px}
.tabs ul.nav .selected a, .tabs ul.nav a:hover {color:#000}
.tabs .tab-content {}
/*--- tabs end ---*/
.address {float:left;width:80px}
.img1 {position:absolute;right:0;top:32px}
/* ============================= footer ====================== */
footer {background:#666666;padding:21px 36px 44px}
#footer_logo {float:left;font-size:46px;font-weight:300;text-transform:uppercase;color:#dedbd2;line-height:1.2em;text-decoration:none;letter-spacing:-3px;margin-left:-4px}
#footer_logo span {color:#ffc11e}
#icons {float:right;padding:20px 0 0 0}
#icons li {float:left;padding-left:4px}
/* Tooltips */
.aToolTip {background:#ffc11e;color:#fff;font-weight:bold;margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;margin:0;padding:0}
.tel {float:right;margin-top:-1px;background:url(../images/bot_icon.gif) 0 15px no-repeat;padding:0 0 0 38px;font-size:25px;line-height:1.2em;color:#dedad1;letter-spacing:-2px;font-weight:200}
.tel span {color:#ffc11e}
footer nav {float:left}
#footer_menu {float:left;padding:5px 0 8px 0;margin-left:-1px}
#footer_menu li {float:left;padding-right:29px;background:url(../images/menu_line.gif) right 0 no-repeat;margin-right:29px}
#footer_menu li a {display:block;color:#fff;text-decoration:none;line-height:20px}
#footer_menu li a:hover, #footer_menu .active a {color:#FF8080;}
#footer_menu .end {background:none;padding-right:0;padding-left:0}
#footer_text {padding-top:2px;border-top:1px solid #fff;text-align:center}
#footer_text a {color:#fff;text-decoration:none}
#footer_text a:hover {text-decoration:underline}
/* ============================= forms ============================= */
#ContactForm {width:585px;overflow:hidden;padding-bottom:36px}
#ContactForm .wrapper {height:26px}
#ContactForm span {float:left;width:105px;line-height:24px}
#ContactForm .textarea_box {width:100%;overflow:hidden;min-height:103px;padding-bottom:5px}
#ContactForm {}
#ContactForm a {margin-left:10px;width:72px;text-align:center;float:right}
#ContactForm .input {width:470px;background:#000;padding:3px 5px;color:#575652;font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;height:14px}
#ContactForm textarea {overflow:auto;width:470px;background:#000;padding:3px 5px;color:#575652;font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;height:91px}





/*** 
	                                        | Drop menu using css3 | 
***/



/* main menu styles */
.grid3 {
	width: 222px;}
	
	
	.time{
	  width:200px;
      height:40px;
	  float:right;
	  margin-top:20px;
	  margin-left:10px;
	  color:#FFF;
	  dbackground-color:#FFF;
	  dborder: 1px dashed #333;}
	  
	  
	  
	  
	  

/* Side Bar */

#art {
			width: 250px;
			display: block;
			background: rgb(255,255,255); /*rgba ie fix*/
			background: rgba(255,255,255,0.75);
			border: 1px solid rgb(255,255,255); /*rgba ie fix*/
			-moz-border-radius: 10px;
			-khtml-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			border-radius: 10px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 0px 0px 5px #c6c6bf;
			margin-left: 0px;
			overflow: auto;
			
		}
		
		#art:hover {
			background: rgb(255,255,255); /*rgba ie fix*/
		}
		
		 #art .single h3 {
			border-bottom: 1px solid #dbdbd4;			
			margin: 20px;
			padding-bottom: 20px;
			text-align: center;
		}
		
		#art p{
			padding: 0 20px;
			font-size: 12px;
			line-height: 20px;
		}
		
		span.more, span.more_arch {
			float: right;
			margin: 30px 20px 30px 0px;
		}
		
		span.more a, span.more_arch a, .about_left ul li a {
			background: #8badc2;
			-moz-border-radius: 15px;			
			-khtml-border-radius: 15px;	
			-webkit-border-radius: 15px;	
			border-radius: 15px;	
			padding: 8px 12px;
			color: #fff;
			text-shadow: 1px 1px 1px #546d7c;
			-moz-box-shadow: inset 0px 0px 2px #3f5867;
			-khtml-box-shadow: inset 0px 0px 2px #3f5867;	
			-webkit-box-shadow: -1px -1px 2px #3f5867; /*-webkit- inset fix*/
			box-shadow: inset 0px 0px 2px #3f5867;				
		}
		
		span.more a:hover, span.more_arch a:hover, .about_left ul li a:hover {
			background: #b8ccd7;
			text-shadow: none;
			-moz-box-shadow: none;			
			-khtml-box-shadow: none;			
			-webkit-box-shadow: none;
			box-shadow: none;
			-webkit-box-shadow: -1px -1px 0px #8badc2; /*-webkit- inset fix*/
		}
		
		
		
		

	
		#img {
			border: 5px solid rgb(255,255,255); /*rgba ie fix*/
			border: 5px solid rgba(255,255,255,0.75);
			-moz-border-radius: 5px;
			-khtml-border-radius: 5px;
			-webkit-box-border-radius: 5px;
			border-radius: 5px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 0px 0px 5px #c6c6bf;
		}

		
		

/* End of Sidebar */



.form_row{
width:335px;
_width:355px;
clear:both;
padding:10px 0 10px 0;
_padding:5px 0 5px 0;
color:#a53d17;
}
label.contact{
width:75px;
float:left;
font-size:12px;
text-align:right;
padding:4px 5px 0 0;
color: #333333;
}
input.contact_input{
width:170px;
height:18px;
background-color:#fff;
color:#999999;
border:1px #DFDFDF solid;
float:left;
}
textarea.contact_textarea{
width:80px;
height:120px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #999999;
background-color:#fff;
border:1px #DFDFDF solid;
float:left;
}


.contact_form{
width:300px;
float:left;
padding:5px;
margin:10px 0 0 15px;
border:1px #DFD1D2 dashed;

}


#formcontainer{width:550px;
              height:400px;
			  margin::auto;
			  float:left;
			  margin-left:70px;}
			  
#formcontainer .text{width:40px; }

#formcontainer .input{width:70px;}












span.more, span.more_arch {
			float: right;
			margin: 30px 20px 30px 0px;
		}
		
		span.more a, span.more_arch a, .about_left ul li a {
			background: #8badc2;
			-moz-border-radius: 15px;			
			-khtml-border-radius: 15px;	
			-webkit-border-radius: 15px;	
			border-radius: 15px;	
			padding: 8px 12px;
			color: #fff;
			text-shadow: 1px 1px 1px #546d7c;
			-moz-box-shadow: inset 0px 0px 2px #3f5867;
			-khtml-box-shadow: inset 0px 0px 2px #3f5867;	
			-webkit-box-shadow: -1px -1px 2px #3f5867; /*-webkit- inset fix*/
			box-shadow: inset 0px 0px 2px #3f5867;				
		}
		
		span.more a:hover, span.more_arch a:hover, .about_left ul li a:hover {
			background:#FF8080;
			text-shadow: none;
			-moz-box-shadow: none;			
			-khtml-box-shadow: none;			
			-webkit-box-shadow: none;
			box-shadow: none;
			-webkit-box-shadow: -1px -1px 0px #8badc2; /*-webkit- inset fix*/
		}
		
		
.more {background:url(../images/arrow2.gif) no-repeat 100% 5px;padding-right:17px;font-weight:bold}
.back {background:url(../images/arrow3.gif) no-repeat 100% 5px;padding-right:17px;font-weight:bold;}



/* contact form */

label{font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:12px;
	color:#333;
	}
	
	
	
	
	sup{color:#F00;}
	
	

.where, input, select, send, textarea{font-family:Arial, Helvetica, sans-serif;
	                        font-size:16px;
							font-weight:12px;
							background-color:#fff;
							border:1px solid #333;
							dborder-bottom:1px solid #666;
							dborder-left:none;
							dborder-right:none;
							color:#000;
							dborder-top-left-radius:5px;
							dborder-top-right-radius:5px;
							dborder-bottom-left-radius:5px;
							dborder-bottom-right-radius:5px;}
							
							
							
							/* end of contact form */
							
	.formname label{font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;}
	
	
	.formname sup{color:#F00;}
	
	
	
	
	
	
	
	
	/*.......footer sitemap page.......*/
	
	
	
	 #footermap{
	       width:900px; 
		   dheight:130px; 
		    
		   dborder:1px solid #333;
		   background:url(../images/footermap.jpg);
		   float:right;
		   maergin-left:20px;
		  border-radius:10px;
		  -webkit-border-radius:10px;
		  border-radius-top-left:10px;
		   border-radius-bottom-left:10px;
		   
		   
	
	       
			-moz-border-radius: 10px;
			-khtml-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			border-radius: 10px;
		  
		 
		   }
	
	
	#footermap	 ul{
	padding-left:10px;
	}
	
#footermap li{
	list-style-type:none;
	line-height:20px;
	
        }

		   
#footermap p{
	     font-family:Arial, Helvetica, sans-serif;
        font-size:13px;
		font-weight:normal;
		color:#fff;
		padding:10px 10px 3px 10px;}
		
#footermap a{font-family:Arial, Helvetica, sans-serif;
         font-size:13px;
		 font-weight:normal;
		 color:#fff;
		 text-decoration:none;}
	
#footermap h3{ font-family:Arial, Helvetica, sans-serif;
            font-size:16px;
			font-weight:bold;
			text-align:left;
			padding-left:10px;
			color:#0077B0;
	        }
		   
#footermap .fot-one{
	       width:150px; 
		   height:95px; 
		   float:left;
		   margin-top:10px;
		   padding-left:30px;
		   dborder:1px dashed #333;}
		   
		   
		   
#footermap .footer2{
	       width:220px; 
		   height:95px; 
		   float:left;
		   margin-top:10px;
		   dmargin-left:30px;
		   dborder:1px dashed #333;}
		   
	.footer2map ul{
	padding-left:10px;
	padding-top: 18px
	}
		   
		   
		   
#footermap .footer3{
	       width:230px; 
		   height:95px; 
		   float:left;
		   margin-top:10px;
		   dmargin-left:30px;
		  dborder:1px dashed #333;}
		   
 .footer3map ul{
	padding-left:10px;
	padding-top: 18px
	}
		   
 #footermap .footer4{
	       width:230px; 
		   height:90px; 
		   float:right;
		   margin-top:10px;
	       dborder:1px dashed #333;}
		   
		   
		






